Next: , Previous: Upgrading from Aspell .33/Pspell .12, Up: Installing


E.8 Upgrading from a Pre-0.50 snapshot

At the last minute I decided to merge the speller-util program into the main aspell program. You may wish to remove that speller-util program to avoid confusion. This also means that dictionaries designed to work with the snapshot will no longer work with the official release.